In the context of sheet metal forming and pressing, setback refers to the distance between the edge of the sheet and the tangent point of the bend radius. There are two types of setback: inside setback and outside setback.

The factors involved in calculating setback include:

- Bend Angle (α): The angle at which the sheet metal is bent. Changes in the bend angle will affect the setback
- Inside Radius (R): The radius of the bend where the material is not deformed. The setback is affected by changes in the inside radius
- Sheet Thickness (T): The thickness of the sheet metal being bent. Sheet thickness contributes to the overall setback

For outside setback, which is the distance from the tangent point of the radius to the outside bend vertex of the flange, the formula is as follows:

[ Outside \space Setback = T + \sqrt{R^2 - \left(\frac{T}{\sin(\alpha)}\right)^2} ]

The above formula assumes that the bend angle is less than 90 degrees. For a 90-degree bend angle, the setback value is simply the bend radius plus the sheet thickness

By knowing the values of outside setback and bend deduction, we can obtain the bend allowance. The sum of bend deduction and bend allowance is equal to two times the outside setback

Setback is a term used in sheet metal forming to describe the distance from the edge of the sheet to the tangent point of the bend radius. There are two types of setback: inside setback (ISSB) and outside setback (OSSB). These are important for calculating the flat pattern layout of a part before bending.
Inside Setback (ISSB)
Inside setback is the distance from the inside surface of the sheet metal to the tangent point of the bend radius. It is a measure of how much the material compresses on the inside of the bend.
Outside Setback (OSSB)
Outside setback is the distance from the tangent point of the bend radius to the outside bend vertex of the flange. It is a measure of how much the material stretches on the outside of the bend.
Factors Affecting Setback Calculation

    Bend Angle (αα): The angle to which the metal is bent. The bend angle affects the setback because it changes the arc length of the bend.
    Inside Radius (R): The radius of the bend on the inside of the material. The inside radius affects the setback because it determines how much the material compresses.
    Sheet Thickness (T): The thickness of the sheet metal being bent. The thickness contributes to the overall setback because it affects the position of the neutral axis.

Calculating Outside Setback
For outside setback, the formula is: Outside Setback=T+R2−(Tsin⁡(α))2Outside Setback=T+R2−(sin(α)T​)2
​ This formula assumes that the bend angle is less than 90 degrees. For a 90-degree bend angle, the setback value is simply the bend radius plus the sheet thickness.

Relationship Between Setback, Bend Deduction, and Bend Allowance
The bend deduction (BD) and bend allowance (BA) are related to the setbacks. The bend deduction is the amount of material that must be subtracted from the total length of the flat pattern to achieve the correct size after bending. The bend allowance is the length of the neutral axis through the bend. The sum of the bend deduction and bend allowance is equal to two times the outside setback: BD+BA=2×OSSBBD+BA=2×OSSB
